Bug 71229 - up2date reaches dummy finish page
up2date reaches dummy finish page
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-10 14:01 EDT by Jay Berkenbilt
Modified: 2015-01-07 18:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-12 17:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
my /etc/sysconfig/rhn/up2date file (2.82 KB, text/plain)
2002-08-10 14:02 EDT, Jay Berkenbilt
no flags Details

  None (edit)
Description Jay Berkenbilt 2002-08-10 14:01:31 EDT
Description of Problem:

up2date-2.9.30-7.x.9 reaches the "Dummy Finish Page" which states "this is a
dummy finish page and should never be reached".

Version-Release number of selected component (if applicable):

limbo 2, up2date-2.9.30-7.x.9

How Reproducible:

unknown -- this is my first run

Steps to Reproduce:
1. run up2date, select all packages.  My up2date configuration is attached.  I
install packages on my own rather than having up2date do it.
Comment 1 Jay Berkenbilt 2002-08-10 14:02:28 EDT
Created attachment 69864 [details]
my /etc/sysconfig/rhn/up2date file
Comment 2 Warren Togami 2002-08-11 01:07:44 EDT
up2date-2.9.38-7.x.9 no longer reaches the dummy page, but has several other
problems when it reaches the end.  (Submitting bug reports now.)
Comment 3 Adrian Likins 2002-08-12 17:32:33 EDT
should be really fixed in 2.9.40
Comment 4 Jay Turner 2002-08-30 01:34:43 EDT
Fix confirmed with up2date-2.9.61-1.

Note You need to log in before you can comment on or make changes to this bug.